.cart__desc .table_content {
    width: 100%;
    margin-bottom: 1.25rem;
}

.cart__desc .table_content td {
    border: 0.0625rem solid black;
    border-collapse: collapse;
    padding: 0.3125rem;
    text-align: center;
}

.cart__desc .table_content th {
    border: 0.0625rem solid black;
    border-collapse: collapse;
    padding: 0.3125rem;
    background: #e6e6e6;
}

.catalog-filter--select .chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    text-shadow: 0 0 0.03125rem #101112;
    color: #101112;
}

.catalog-list .catalog-item {
    min-height: 550px;
}

.catalog-list.catalog-list--row .catalog-item {
    min-height: unset;
}

.catalog-list.catalog-list--row .catalog-item .catalog-item--inner {
    padding-top: 30px;
}

.catalog-list.catalog-list--row .catalog-item .labels .right img {
    margin-top: 0;
}

.catalog-list .catalog-item .catalog-item--inner {
    height: 100%;
}

.catalog-list .catalog-item:hover .catalog-item--inner {
    height: auto;
}

#load_classes_scheme_mini {
    display: none;
}

.loadClassTable td {
    border: 0.0625rem solid black;
    border-collapse: collapse;
}

.loadClassTable td.lctName {
    padding: 0 0.625rem;
}

.article_container .container {
    padding-bottom: 2rem;
}

.article_container .container a {
    text-decoration: underline;
    color: #00664e;
}

.article_container .container a:hover {
    text-decoration: none;
}

.article_container .container a:visited {
    color: #6d6d6d;
    outline: 0;
}

.article_container .container .img_shem_block {
    width: 47%;
    float: left;
    margin-bottom: 25px;
    text-align: center;
    padding: 0 1%;
}

.article_container .container .top_link {
    width: 100%;
    text-align: right;
    clear: both;
    display: block;
}

.article_container .container .img_shem_block span {
    width: 100%;
    float: left;
    padding-top: 10px;
}

.article_container .container .SertificatClass .GMMS_item {
    width: 290px;
    display: inline-block;
    text-align: center;
    margin: 10px 0;
}

.article_container .container .sp-news--details a {
    text-decoration: underline;
    color: #00664e;
}

.article_container .container .sp-news--details a:hover {
    text-decoration: none;
}

.article_container .container .sp-news--details a:visited {
    color: #6d6d6d;
    outline: 0;
}

.article_container .container .sp-btn-block a {
    padding: 1.1875rem 2.3125rem;
    border: 0.0625rem solid #006843;
    border-radius: 0.1875rem;
    text-transform: uppercase;
    background-color: #fff;
    font-size: 0.875rem;
    line-height: 0.8rem;
    text-align: center;
    display: flex;
    align-items: center;
    color: #3C3C3B;
    text-decoration: none;
    font-family: GothamPro-Bold;
    transition: background-color 400ms ease, color 400ms ease;
    margin: 20px;
}

.article_container .container .sp-btn-block a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #006843;
}

.article_container .container .sp-btn-block {
    display: flex;
    justify-content: center;
    border-top: 1px solid #00664e;
    border-bottom: 1px solid #00664e;
    margin: 20px 0;
}

/*.article_container .container .btn {*/
/*    border: none;*/
/*    padding: 0;*/
/*    font-weight: normal;*/
/*    text-transform: none;*/
/*}*/

.sp-form .inputtextarea {
    border: 0.0625rem solid #E9EAEB;
    padding: 0.625rem;
}

.sp-form .inputtextarea:focus {
    border-color: #000;
    outline: none;
}

.header .header-menu .second-level .third-level li {
    width: 100%;
}

.header .header-menu .third-level a {
    padding: 1.25rem 1.5rem;
}

.catalog-item .catalog-item--slider .swiper-slide img {
    max-height: 155px;
    width: 100%;
}

.header-top--wrap .header-top .header-top--region {
    font-size: 1rem;
}

.tabs__content .servises_list {
    display: flex;
}

.tabs__content .servises_list .servises_item {
    width: 33.333%;
    text-align: center;
}

.cart__middle .cart__color_info .cart__color_new {
    color: #101112;
}

div.book_cat {
    width: 240px;
    margin-right: 20px;
    margin-bottom: 30px;
    min-height: 300px;
    float: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

div.book_cat .catalog_name {
    padding: 10px 0px;
    font-size: 1rem;
    line-height: 1rem;
    text-align: center;
}

div.book_cat .catalog-select {
    width: 18px;
    height: 18px;
}

.bottom-images .left-column .career-swiper-all {
    overflow: hidden;
}

.sp-compare .right-column li a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 100%;
}

.calculator-hydrcalc span.BalunP {
    background-size: contain;
}

.article_container .tabs__content .sp-form {
    max-width: 100%;
}

.sp-form .very_wide.line_wide {
    float: left;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 250%;
    max-width: 98vw;
}

.sp-form .very_wide.line_wide:not(.h_35) {
    margin-bottom: 30px;
}

.article_container .sp-form .inputtext,
.article_container .sp-form .inputtextarea,
.article_container .sp-form .chosen-container {
    max-width: 500px;
    min-width: 500px;
}

.sp-form .very_wide.line_wide.h_35 {
    float: none;
    justify-content: unset;
}

.sp-studing .bottom-images .career-swiper-all .swiper-pagination-bullet {
    width: 0.75rem;
    height: 0.75rem;
    display: inline-block;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background: #fff;
    opacity: 1;
    margin: 0 0.3125rem;
}

.sp-studing .bottom-images .career-swiper-all .swiper-pagination-bullet-active {
    background: #F7901E;
    border: 0.125rem solid #FFFFFF;
}

.sp-studing .bottom-images .career-swiper-all .swiper-pagination-bullets {
    bottom: 1.5625rem;
}

.objects-images--wrapper .object-image .obj-img {
    height: 100%;
    width: 100%;
}
.objects-images--wrapper .object-image .obj-img img{
	object-fit: cover;
}

.SertificatClass .GMMS_area .GMMS_move {
    display: flex;
    flex-wrap: wrap;
}

.sp-tabs .tabs__content .square-slider .swiper-slide {
    display: flex;
    justify-content: center;
}

.header .header-top .header-top--right {
    flex-grow: 1;
}

.header .header-top .header-top--right .header-top--dealer {
    margin-left: 5%;
}

.header .header-top .header-top--right .header-top--login {
    margin-left: auto;
}

.item-wrapper .second-menu--item .square-block {
    min-height: 17.5rem;
    height: unset;
    max-height: 17.5rem;
    overflow: hidden;
}

.footer .fancybox-is-open .fancybox-bg {
    opacity: 1;
    background: #1e1e1e38;
}

.preloader {
    position: absolute;
    width: 10%;
    height: 0%;
    padding-bottom: 10%;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
}


.list-item .image-link--wrapp {
    display: flex;
    align-items: center;
    min-height: 223px;
}

.fancybox-container.fancybox-preload .fancybox-loading-outer,
.fancybox-container.fancybox-preload .fancybox-loading-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    overflow: hidden;
    animation: animatePreloader 1s infinite linear;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: animatePreloader;
    transform-origin: 50% 100%;
}

.fancybox-container.fancybox-preload .fancybox-loading-outer:before,
.fancybox-container.fancybox-preload .fancybox-loading-inner:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 50%;
    top: 50%;
    transform: translateX(-50%);
    border: 3px solid #00704a;
    border-radius: 50%;
    box-sizing: border-box;
}

.fancybox-container.fancybox-preload .fancybox-loading-inner {
    width: 60%;
    height: 60%;
    top: 20%;
    animation: animatePreloader 0.5s infinite linear;
}

.office-slider--wrapper .office-inner .inner-right {
    position: relative;
    min-height: 245px;
}

.office-slider--wrapper .office-inner .inner-right .contacts-swiper {
    position: absolute;
    top: -90px;
    width: 100%;
}

.office-slider--wrapper .office-inner .inner-right .swiper-slide img {
    max-height: 333px;
    width: auto !important;
}

.aboutSliderArea .SertificatClass .GMMS_area .GMMSIPad .obj-img img {
    height: 276px;
    margin-bottom: 5px;
}

.subscription-utility input[type=submit] {
    padding: 1.1875rem 2.3125rem;
    border: 0.0625rem solid #006843;
    border-radius: 0.1875rem;
    text-transform: uppercase;
    background-color: #fff;
    font-size: 0.875rem;
    line-height: 0.8rem;
    text-align: center;
    color: #3C3C3B;
    font-family: 'GothamPro-Bold', serif;
    transition: background-color 400ms ease, color 400ms ease;
    margin-top: 30px;
}

.aboutSliderArea .SertificatClass .GMMS_area .GMMS_move {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.aboutSliderArea .SertificatClass .GMMS_area .GMMS_item {
    width: 300px;
    display: flex;
    text-align: center;
    justify-content: center;
    margin-bottom: 30px;
    /* text-align: center; */
}

header .header-menu {
    z-index: 50;
}

/*Do not convert into rem*/
.sp-modal .thank-message:before {
    width: 33px;
    height: 25px;
}

/*----------------------------*/

@keyframes animatePreloader {
    0% {
        transform: translateX(-50%) translateY(-50%) rotateZ(0deg);
    }
    100% {
        transform: translateX(-50%) translateY(-50%) rotateZ(360deg);
    }
}

.article_container .more_element {
    display: flex;
    flex-wrap: wrap;
}


.article_container .more_element .catalog-list {
    flex: 0 0 33.3333333333%;
    max-width: 33.3333333333%;
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
}

.article_container .more_element .catalog-list .catalog-item {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}

.article_container .servises_list,
.catalog-details--tab .servises_list {
    display: flex;
    flex-wrap: wrap;
}

.article_container .servises_list .servises_item,
.catalog-details--tab .servises_list .servises_item {
    width: calc(50% - 20px);
    min-height: 174px;
    padding: 2%;
    border-radius: 10px;
    border: 1px solid #bdbdbd;
    margin: 10px;
}

.article_container .servises_list .servises_item:hover,
.catalog-details--tab .servises_list .servises_item:hover {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, .5);
}

.article_container .servises_list .servises_item .ser_pict,
.catalog-details--tab .servises_list .servises_item .ser_pict {
    display: block;
    float: left;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    border: 1px solid #bdbdbd;
    overflow: hidden;
    margin-right: 20px;
}

.article_container .servises_list .servises_item .ser_name,
.catalog-details--tab .servises_list .servises_item .ser_name {
    display: block;
    float: left;
    width: 56%;
    margin-bottom: 20px;
}

.article_container .servises_list .servises_item .ser_name a,
.catalog-details--tab .servises_list .servises_item .ser_name a {
    text-decoration: none;
    color: #000;
    font-weight: 600;
    font-size: 14px;
}

.article_container .servises_list .servises_item .ser_text,
.catalog-details--tab .servises_list .servises_item .ser_text {
    display: block;
    float: left;
    width: 65%;
}

@media only screen and (max-width: 1250px) {
    .article_container .servises_list .servises_item,
    .catalog-details--tab .servises_list .servises_item {
        width: 100%;
    }
}

.article_container .responsibility_sp-img {
    display: flex;
}

.article_container .responsibility_sp-img .w25 {
    padding-right: 20px;
}

.slised_b .center a {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
}

.slised_b .right_bottom.rnd + .catalog_name {
    height: 25px;
    padding: 20px 0 0;
    position: relative;
    text-align: center;
    width: 160px;

}

.slised_b .catalog_name + .download_links {
    display: flex;
    flex-direction: column;
}

.slised_b .catalog_name + .download_links a {
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 35px;
    line-height: 30px;
    margin-top: 10px;
    padding-left: 45px;
    width: auto;
    text-decoration: underline;
    display: inline-block;
}

.sp-news--bottom {
    background-color: transparent;
}

.partners-wrapper .right-tab .text-block {
    padding-bottom: 0;
}

.loadClassTable {
    margin-bottom: 30px;
}

.sp-clients {
    padding-bottom: 30px;
}

.consultation-section + .sp-feedback {
    padding-top: 40px;
}

.item-wrapper .second-menu--item .square-block {
    min-height: 19.5rem;
    max-height: 19.5rem;
}

.slised_b .download_links .pdf_sm {
    background-image: url("include/img/icons/pdf-icon.svg");
}

.slised_b .download_links .zip_sm {
    background-image: url("include/img/icons/zip-icon.svg");
}

.article_container table {
    margin: 20px 0;
}

.article_container table td {
    padding: 5px;
}

.article_container ul li,
.article_container ol li {
    padding: 5px 0;
}

.main_container .sp-banner-company {
    background-size: cover !important;
}

.fancybox-inner .fancybox-content {
    overflow-x: hidden;
}

.sp-compare .compare-table li:nth-child(2) {
    border: none;
}

.cart__middle .cart__head .cart__price p {
    font-size: 0.9rem;
    color: gray;
}

.cart .sp-tabs .cart__table-specs {
    max-width: 50%;
    min-width: 600px;
}

.cart__desc .table_content .left:nth-child(2) {
    width: auto;
}

.order-section--wrapper .order-form .inputtextarea {
    width: 100%;
    border: 0.0625rem solid #E9EAEB;
    padding: 0.625rem;
}

.order-section--wrapper .order-form .inputtextarea:focus {
    border-color: #000;
    outline: none;
}

.order-section--wrapper .order-form .sp-select + .chosen-container {
    width: 100% !important;
    max-width: 100%;
}

.order-section--wrapper .order-form .sp-select + .chosen-container .chosen-drop {
    width: 100%;
}

.order-section--wrapper .item-list .item-quantity .number-wrapper {
    padding: 0;
}

.order-section--wrapper .item-list .item-total--price {
    min-width: 85px;
    display: flex;
    justify-content: flex-end;
}

.page_404 {
    padding-bottom: 50px;
}

.page_404 img {
    margin: 0 auto 20px;
    display: block;
    width: 60%;
}

.page_404 .mobile {
    display: none;
}

.page_404 h2 {
    padding: 10px 0;
    text-align: center;
    font-size: 23px;
}

.page_404 .GAWc h2 + div {
    display: flex;
    justify-content: center;
}

.page_404 .GAWc h2 + div a {
    padding: 1.1875rem 2.3125rem;
    border: 0.0625rem solid #006843;
    border-radius: 0.1875rem;
    text-transform: uppercase;
    background-color: #fff;
    font-size: 0.875rem;
    line-height: 0.8rem;
    text-align: center;
    color: #3C3C3B;
    font-family: 'GothamPro-Bold', serif;
    transition: background-color 400ms ease, color 400ms ease;
}

.page_404 .GAWc h2 + div a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #006843;
}

.sp-banner--bottom .sp-banner--bottom-item:nth-child(2) {
    width: 15rem;
    justify-content: unset;
}

.production-videocard-wrapper > div {
    position: relative;
}

.img-shem-wrapp {
    display: flex;
    flex-wrap: wrap;
}

.img-shem-wrapp + .top_link {
    padding: 1.1875rem 2.3125rem;
    border: 0.0625rem solid #006843;
    border-radius: 0.1875rem;
    text-transform: uppercase;
    background-color: #fff;
    font-size: 0.875rem;
    line-height: 0.8rem;
    text-align: center;
    color: #3C3C3B;
    font-family: 'GothamPro-Bold', serif;
    transition: background-color 400ms ease, color 400ms ease;
    margin-bottom: 60px;
    display: block;
    width: 200px;
    margin-left: auto;
}

.img-shem-wrapp + .top_link:hover {
    text-decoration: none;
    color: #fff;
    background-color: #006843;
}

.img-shem-wrapp .img_shem_block {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;
}

.img-shem-wrapp .img_shem_block img {
    margin-bottom: 20px;
}

.img-shem-wrapp .img_shem_block span {
    width: 80%;
    text-align: center;
}

.listIIMethod a {
    text-decoration: underline;
    color: #00664e;
}

.listIIMethod a:hover {
    text-decoration: none;
}

.listIIMethod a:visited {
    color: #6d6d6d;
    outline: 0;
}

.list_menu_info {
    padding-bottom: 50px;
}

.list_menu_info p a {
    text-decoration: underline;
    font-size: 1.125rem;
    color: #00664e;
}

.list_menu_info p a:hover {
    text-decoration: none;
}

.list_menu_info p a:visited {
    color: #6d6d6d;
    outline: 0;
}

.sp-news--details .article-spec-table img {
    max-height: 145px;
}

.sp-about .sp-about--bottom {
    position: static;
}

.sp-news--details {
    padding-bottom: 60px;
}

.cart .cart__desc ul {
    list-style: disc;
    padding-left: 40px;
}

br + .cart__top_link {
    text-decoration: underline;
    margin-bottom: 20px;
    color: #00664e;
}

.sp-tabs .tabs__content p a {
    text-decoration: underline;
    color: #00664e;
}

.sp-tabs .tabs__content p a:hover {
    text-decoration: none;
}

.sp-tabs .tabs__content p a:visited {
    color: #6d6d6d;
    outline: 0;
}


.cart__desc ul + .table_content td {
    white-space: normal;
}



.design-section--wrapper .tab-bg {
    position: relative;
    background: url('/upload/bg.jpg'); 
}

.design-section--wrapper .tab-bg .bg-title {
    z-index: 10;
}

.design-section--wrapper .tab-bg::after {
    background: #000000;
    content: '';
    position: absolute;
    width: 100%;
    opacity: 0.8;
    height: 100%;
    z-index: -1;
}

.cart__wr .card-second--header {
    font-size: 26px;
    line-height: 30px;
}

@media (max-width: 1500px) {
    .cart__wr .info-wrapp .cart__right {
        padding-top: unset !important;
    }
}

@media (max-width: 1250px) {
    .cart__wr .info-wrapp .cart__middle, .cart__wr .info-wrapp .cart__right {
        padding-top: 0 !important;
    }
}

@media (max-width: 1500px) {
    .cart__wr .card-second--header {
        margin-left: 49%;
    }
}

@media (max-width: 1250px) {
    .cart__wr .card-second--header {
        margin-left: unset;
    }
}

.catalog-item--inner .labels .right {
    flex-direction: column;
}

.catalog-item--inner .labels .right .compare-wrapp label {
    position: relative;
    left: 3px;
}

.catalog-list--row .catalog-item--inner .right {
    flex-direction: row;
}

.catalog-list--row .catalog-item--inner .right .favorite-wrapp {
    order: 2;
}

.green + ul a {
    text-decoration: underline;
    color: #00664e;
}

.green + ul a:hover {
    text-decoration: none;
}

.green + ul a:visited {
    color: #6d6d6d;
    outline: 0;
}

.catalog-details--tab a {
    text-decoration: underline;
    color: #00664e;
}

.catalog-details--tab a:hover {
    text-decoration: none;
}

.catalog-details--tab a:visited {
    color: #6d6d6d;
    outline: 0;
}

.catalog-details--tab p {
    line-height: 135%;
}

.catalog-list .catalog-item:hover .catalog-item--inner {
    height: 100%;
}

.catalog-list .catalog-item .catalog-item--inner:hover {
    height: auto;
}

@media screen and (min-width: 106.25rem) {
    .catalog-list .catalog-item {
        min-height: 650px;
    }
}

.catalog-details--tab .img_shem_block {
    margin-bottom: 30px;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    float: left;
    width: 50%;
}

.cart__middle .cart__color .cart__color_label i {
    border: 1px solid grey;
}

.catalog-details--tab .table_content.sku_table td,
.catalog-details--tab .table_content.table_center td {
    border: 1px solid grey;
    padding: 10px;
}

.catalog-details--tab .news-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 30px;
}

.catalog-details--tab .four_in_row {
    display: flex;
    align-items: flex-end;
    margin-bottom: 30px;
}

.catalog-details--tab .four_in_row .fir_item {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.catalog-details--tab ul li,
.catalog-details--tab ol li {
    line-height: 140%;
}

.cart__desc td {
    padding: 5px;
}

/*.cart__top_link {*/
/*    margin-top: 15px;*/
/*}*/

.feedback-container p {
    line-height: 130%;
}

.main_container.registration-block .tabs__caption .swiper-wrapper {
    display: flex;
    justify-content: center;
}

.main_container.registration-block .tabs__content .sp-form {
    margin: 0 auto;
}

.main_container.registration-block .tabs__content h3 {
    text-align: center;
}

.cart__desc .wide-table--wrapp {
    overflow-x: auto;
}

.cart__desc .wide-table--wrapp .table_content {
    margin-bottom: 0;
}

.header-menu a {
    font-family: GothamPro-Medium;
}

.header-menu .second-level > li:hover {
    text-shadow: none;
}

.header-menu .second-level > li:hover,
.header-menu .second-level > li:hover .third-level > li:hover {
    text-shadow: none;
}

.dropdown-menu a:hover {
    text-shadow: none;
}


/*Search changes*/
.middle-phone-wrapp {
    display: flex;
}


.header-middle .header-btn {
    position: static;
}

.sp-block--overlay {
    background: transparent;
}

.header-middle--right .search-form {
    margin-top: 0;
    top: unset;
    position: relative;
    z-index: 12;
    width: 100%;
}

.header-middle--right img.show-search-form {
    position: absolute;
    display: none;
}

.header-middle--right .search-form input {
    border: 0.0625rem solid #E9EAEB;
    height: 38px;
    max-width: 18.75rem;
}

.header-middle--right {
    position: relative;
    right: unset;
}

.search-form--result-text {
    line-height: 1.25rem;
}

.header--left.header-middle--right {
    display: flex;
    align-items: center;
    margin-left: auto;
}

.header-middle .header-btn {
    margin-right: 20px;
}

.header-middle--phone a {
    white-space: nowrap;
}

@media only screen and (max-width: 1100px) {
    .header-btn {
        display: none;
    }
}

@media only screen and (max-width: 1280px) {
    .middle-phone-wrapp {
        display: flex;
        flex-wrap: wrap;
        max-width: 172px;
        justify-content: center;
    }

    .header-middle--phone .grey {
        font-size: 12px;
        line-height: 11px;
        display: block;
    }
}

@media only screen and (min-width: 1700px) {
    .header-middle--phone {
        margin-right: 3rem;
    }
}

.header-middle--right .search-form--submit:after {
    content: '';
    position: absolute;
    background-image: url("include/img/icons/search.svg");
    width: 24px;
    height: 24px;
    top: 1px;
    right: 6px;
}

@media only screen and (max-width: 1700px) {
    .header-middle--phone {
        margin-right: 2rem;
    }

    .header-middle .header-btn {
        font-size: 13px;
        padding: 9px 16px;
        white-space: nowrap;
    }

    .header-middle--right .favorite-quantity {
        width: 1.3rem;
        height: 1.3rem;
        top: -0.45rem;
    }

    .header-middle--right .search-form--submit:after {
        top: 3px;
    }
}

@media only screen and (min-width: 75rem) {
    .header-middle .logo {
        min-width: 16.75rem;
    }
}

.header-middle .logo {
    padding-right: 20px;
}

.header-middle .header-btn {
    white-space: nowrap;
}

.header-middle--right .search-form--submit {
    background: transparent;
    width: 2.875rem;
}

.header-middle--right .search-form--submit i {
    display: none;
}

.title-search-result .search-form--result {
    width: 100%;
    position: relative;
}


.header-middle--right .search-form--close {
    display: none;
}

.header-middle--right .favorite-quantity {
    font-size: 10px;
    width: 18px;
    height: 18px;
}

/*.header-middle--right .header-middle--count {*/
/*top: -7px*/
/*}*/

/*Cart Usage image*/

.cart__middle .cart__img {
    display: flex;
}

.cart__middle .item-usage--wrapp {
    position: relative;
    margin-right: 10px;
    cursor: pointer;
}

.cart__middle .green-img {
    display: none;
}

.cart__middle .item-usage--wrapp:hover .grey-img {
    display: none;
}

.cart__middle .item-usage--wrapp:hover .green-img {
    display: block;
}

.cart__middle .image-tooltip {
    position: absolute;
    padding: 10px 15px;
    background: #ffffff;
    font-size: 12px;
    line-height: 16px;
    color: #101112;
    border-radius: 3px;
    display: none;
    width: 230px;
    bottom: 62px;
    right: 50%;
    transform: translateX(50%);
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
    z-index: 100;
}

.cart__middle .image-tooltip:before {
    content: '';
    position: absolute;
    background: #ffffff;
    width: 10px;
    height: 10px;
    transform: rotate(45deg) translateX(50%);
    right: 50%;
    bottom: -2px;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.4);
}

.cart__middle .image-tooltip:after {
    content: '';
    position: absolute;
    background: #ffffff;
    width: 30px;
    height: 10px;
    transform: translateX(50%);
    right: 50%;
    bottom: 0;
}

.cart__middle .item-usage--wrapp:hover .image-tooltip {
    display: block;
}

.cart__slider_bottom .swiper-button-next,
.cart__slider_bottom .swiper-button-prev,
.cart__slider_bottom-blueprints .swiper-button-next,
.cart__slider_bottom-blueprints .swiper-button-prev {
    outline: none;
}

/*End Card Usage Image*/

.calc-herm--header {
    font-size: 3.5rem;
}

.livnev-wrapp {
    padding-bottom: 40px;
}

.livnev-wrapp .clear {
    clear: both;
}

.livnev-wrapp ul.left_img {
    float: left;
}

.livnev-wrapp div.livnev_img_block {
    float: left;
    width: 100%;
    margin: 20px 0 5px;
}

.livnev-wrapp div.livnev_img_block img {
    float: left;
    padding: 0 20px;
    border-right: 2px solid #6a6a6a;
    margin-right: 20px;
}

.livnev-wrapp div.livnev_img_block p {
    margin: 0;
}

.livnev-wrapp div.livnev_img_block a,
.livnev-wrapp a {
    color: #00664e;
    text-decoration: underline;
}

.livnev-wrapp div.livnev_img_block a:hover,
.livnev-wrapp a:hover {
    text-decoration: none;
}

.livnev-wrapp div.livnev_img_block a:visited,
.livnev-wrapp a:visited {
    color: #6d6d6d;
    outline: 0;
}

.livnev-wrapp p,
.livnev-wrapp li {
    line-height: 1.2rem;
}

.CNumb23 {
    font-weight: bold;
}

.bordur-btn a {
    padding: 1.1875rem 2.3125rem;
    border: 0.0625rem solid #006843;
    border-radius: 0.1875rem;
    text-transform: uppercase;
    background-color: #fff;
    font-size: 0.875rem;
    line-height: 0.8rem;
    text-align: center;
    color: #3C3C3B;
    font-family: 'GothamPro-Bold', serif;
    transition: background-color 400ms ease, color 400ms ease;
}

.bordur-btn a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #006843;
}

.catalog-section-container {
    position: relative;
}

@media screen and (min-width: 1200px) {
    .catalog-info .catalog-info--img {
        max-width: 42%;
    }
}

.catalog-list--row .catalog-item--title {
    max-height: unset;
    height: auto;
}

.catalog-list.catalog-list--row .catalog-item .catalog-item--inner {
    padding-bottom: 15px;
}

.catalog-list--row .catalog-item--info {
    padding-top: 5px;
    padding-bottom: 5px;
}


.table-geotekstil {
    margin-right: auto;
    margin-right: 60px;
}

img.img_margin_1 {
    margin: 15px 40px 0 0;
}

.clear-cart--btn img {
    width: 12px;
}

.delete-cart--item img {
    width: 18px;
}